<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <div class="title" style="display:flex;justify-content: center;">
  <p style="font: size 80px;;"><b>Registration</b></p>
  </div>
  <form  action="/get-power" method="POST">
    <div class="email" style="width:100px; margin-top: 1%;margin-bottom: auto;margin-left: 45%;display:flex;justify-content: center;flex-direction: column;" >
      <div>
        <label for="base">base:</label>
      <input type="text" class="form-control-plaintext" id="base" name="base" style="width: 200px; height: 30px;margin-bottom: 10px;margin-top: 10px;">
      </div>
      <div>
        <label for="exponent">exponent:</label>
      <input type="text" class="form-control" id="exponent"  name="exponent" style="width: 200px; height: 30px;margin-bottom: 10px;margin-top: 10px;"> 
      </div>
      <button>Calculate</button>
    </div>
  </form>
  <div style="display:flex;justify-content: center;"><p>Result:{{result}}</p></div>
  
</body>

</html>
